2017-11-20 05:14 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001596v3.3 Release (Current)Project Designerpublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001596: no gantt
DescriptionI think we have since since ages.

in projectdesigner in FF, the gantt field displays:

General php error: undefined variable: where

some sql run astray?
TagsNo tags attached.
Attached Files

-Relationships
related to 0001601closedcaseydk no gantt anywhere 
+Relationships

-Notes

~0003585

caseydk (administrator)

You have your error display set too high. Please turn off display_errors and you should be in good shape.

~0003586

opto (manager)

Last edited: 2014-08-07 13:58

View 2 revisions

the code is as it comes from git.

there, I see

ini_set('display_errors', 0);

doesn't that mean : don't display errors?

debug level 0, don't show debug messages (no check in checkbox)

~0003602

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/a27f8cfdb175fe5c6d391a5960dfbd2eaa971f79
+Notes

-Issue History
Date Modified Username Field Change
2014-08-07 04:08 opto New Issue
2014-08-07 13:32 opto Relationship added related to 0001601
2014-08-07 13:45 caseydk Note Added: 0003585
2014-08-07 13:56 opto Note Added: 0003586
2014-08-07 13:58 opto Note Edited: 0003586 View Revisions
2014-08-15 22:37 caseydk Note Added: 0003602
2014-08-15 22:37 caseydk Status new => resolved
2014-08-15 22:37 caseydk Fixed in Version => 3.2
2014-08-15 22:37 caseydk Resolution open => fixed
2014-08-15 22:37 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History